Subject: 27/4 1:55 TVE1 - Mi obsesión por Helena
From: koali@...
To: [email-masked]
Date: Sat, 21 Apr 2001 14:15:37 -0000

Donde en otras ocasiones se diria &#39;bodrio sin pies ni cabeza&#39; es aquí
más bien &#39;bodrio sin pies ni brazos&#39;. Cosa rara dirigida por la hija
del sr. David Lynch, y que cuenta con el serie-b-esco Julian Sands y
Sherilyn Fenn. 

Si se tiene ganas de decir &#39;que mala es esta película&#39; unas 200 veces
en hora y media, hay pocas cosas mejores que ver esto.